这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Staf Irity/Sandbox.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Staf Irity留言 | 贡献
无编辑摘要
Staf Irity留言 | 贡献
我想看看能不能用上这个……
第15行: 第15行:
.float0:hover .float{
.float0:hover .float{
right:0;
right:0;
}
.slidein {
  animation-duration: 3s;
  animation-name: slidein;
  animation-iteration-count: 3;
  animation-direction: alternate;
}
@keyframes slidein {
  from {
    margin-left:100%;
    width:300%
  }
  to {
  margin-left:0%;
  width:100%;
}
}
}

2022年10月30日 (日) 20:57的版本

.float0{
	position:fixed;
	overflow:hidden;
	top:25vh;
	right:0;
	margin:0px;
	padding:0px;
	z-index:100;
}
.float{
	position:relative;
	right:calc(20px - 100%);
	transition: all .2s ease-out;
}
.float0:hover .float{
	right:0;
}
.slidein {
  animation-duration: 3s;
  animation-name: slidein;
  animation-iteration-count: 3;
  animation-direction: alternate;
}
@keyframes slidein {
  from {
    margin-left:100%;
    width:300%
  }

  to {
   margin-left:0%;
   width:100%;
 }
}